# ResourceOverview | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Interface ResourceOverview

interface ResourceOverview {
cpu_weight : string;
net_weight : string;
owner : string;
ram_bytes : number;
}

- Defined in components/sdk/src/types/controller/account.types.ts:59

#####
Index

### Properties

cpu_weight
net_weight
owner
ram_bytes

## Properties

### cpu_weight

cpu_weight: string

- Defined in components/sdk/src/types/controller/account.types.ts:63

### net_weight

net_weight: string

- Defined in components/sdk/src/types/controller/account.types.ts:62

### owner

owner: string

- Defined in components/sdk/src/types/controller/account.types.ts:60

### ram_bytes

ram_bytes: number

- Defined in components/sdk/src/types/controller/account.types.ts:61